.f1_d-none {
  display: none; }

#product-quickview input {
  display: none; }

#product-quickview .product-quickview-swatch {
  margin-bottom: 15px; }
  #product-quickview .product-quickview-swatch .product-sw-line {
    margin-top: 15px; }
    #product-quickview .product-quickview-swatch .product-sw-line .product-sw-select {
      gap: 10px; }
      #product-quickview .product-quickview-swatch .product-sw-line .product-sw-select .product-sw-title {
        font-weight: 500;
        margin-right: 20px;
        min-width: 100%;
        display: block;
        font-size: 1rem;
        line-height: 1;
        margin-bottom: 0; }
      #product-quickview .product-quickview-swatch .product-sw-line .product-sw-select .product-sw-select-item .product-sw-select-item-span {
        display: block;
        border: 1px solid #e1e1e1;
        border-radius: var(--border_radius);
        min-width: 70px;
        height: 35px;
        line-height: 35px;
        padding: 0 10px;
        cursor: pointer;
        box-shadow: 2.5px 2.5px 2.5px rgba(0, 0, 0, 0.15);
        transition: all 0.3s linear;
        font-size: .85rem;
        margin-bottom: 0;
        text-align: center; }
      #product-quickview .product-quickview-swatch .product-sw-line .product-sw-select .product-sw-select-item input:not(.disabled):checked + label {
        border-color: #222;
        font-weight: 700;
        color: #222; }
      #product-quickview .product-quickview-swatch .product-sw-line .product-sw-select .product-sw-select-item:not(.sw-color) input.soldOut + label {
        position: relative;
        background: url(https://file.hstatic.net/200000544803/file/soldout_bg_461519ca89c54e53978e6d5e00dd7ac0.png);
        background-position: center center;
        background-repeat: repeat;
        background-size: contain; }
      #product-quickview .product-quickview-swatch .product-sw-line .product-sw-select .product-sw-select-item.sw-color {
        position: relative; }
        #product-quickview .product-quickview-swatch .product-sw-line .product-sw-select .product-sw-select-item.sw-color input.soldOut + label {
          position: relative;
          background: url(https://file.hstatic.net/200000544803/file/soldout_bg_461519ca89c54e53978e6d5e00dd7ac0.png);
          background-position: center center;
          background-repeat: repeat;
          background-size: contain; }
          #product-quickview .product-quickview-swatch .product-sw-line .product-sw-select .product-sw-select-item.sw-color input.soldOut + label span {
            position: relative;
            z-index: -1; }
        #product-quickview .product-quickview-swatch .product-sw-line .product-sw-select .product-sw-select-item.sw-color .product-sw-select-item-span {
          border: none;
          height: 34px;
          width: 34px;
          min-width: auto;
          position: relative;
          overflow: hidden;
          padding: 2px; }
          #product-quickview .product-quickview-swatch .product-sw-line .product-sw-select .product-sw-select-item.sw-color .product-sw-select-item-span span {
            border: 1px solid #f1f1f1;
            display: block;
            height: 100%;
            width: 100%;
            cursor: pointer;
            background-size: contain; }
        #product-quickview .product-quickview-swatch .product-sw-line .product-sw-select .product-sw-select-item.sw-color input:checked + label {
          padding: 2px;
          border: 1px solid #000; }

#product-quickview .product-sw-select {
  display: flex;
  flex-wrap: wrap;
  gap: 10px; }

.product__accordion__content.is-expanded {
  height: initial !important; }

.novisso {
  visibility: hidden !important; }

.titlesection {
  font-size: 20px;
  font-weight: bold;
  margin-top: 40px;
  margin-bottom: 30px; }

.arowprev.slick-arrow {
  display: inline-flex;
  background: #333;
  width: 40px;
  height: 40px;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  top: 50%;
  position: absolute;
  left: -15px;
  transform: translateY(-50%);
  z-index: 99;
  cursor: pointer; }
  .arowprev.slick-arrow svg {
    stroke: #fff; }

.arownext.slick-arrow {
  display: inline-flex;
  background: #333;
  width: 40px;
  height: 40px;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  top: 50%;
  position: absolute;
  right: -15px;
  transform: translateY(-50%);
  z-index: 99;
  cursor: pointer; }
  .arownext.slick-arrow svg {
    stroke: #fff; }

.product-sw-title {
  display: flex !important;
  justify-content: space-between;
  align-items: center; }

.activesizre .overlayallin {
  position: fixed;
  background: rgba(0, 0, 0, 0.2);
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  z-index: 999; }

.product__subheading .product__svg {
  min-width: 40px;
  flex-grow: 0; }

.menu8mobile {
  top: 138px !important; }

.search-popdown__close {
  color: #000 !important; }

.cart-empty {
  padding: 15px; }

.js-drawer-open-cart {
  overflow: hidden; }

.product-grid-item__quick-buy-desktop:not(:has(.quick__form)) {
  display: none !important; }

.viaitem {
  display: none !important; }

.haravan-section--mosaic h2 {
  font-size: 24px !important; }

#product-quickview .product-quickview-swatch .product-sw-line .product-sw-select .product-sw-select-item.sw-color .product-sw-select-item-span {
  min-width: 45px;
  height: 30px;
  border-radius: 4px;
  box-shadow: none; }
  #product-quickview .product-quickview-swatch .product-sw-line .product-sw-select .product-sw-select-item.sw-color .product-sw-select-item-span span {
    border-radius: 4px; }

.product-grid-item__image:before {
  display: none !important; }

.imagegoc, .imagehover1 {
  transition: 0.3s all ease; }

.imagehover1 {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  opacity: 0;
  transition: 0.3s all ease; }

.product-grid-item:hover .imagegoc {
  opacity: 0;
  transition: 0.3s all ease; }

.product-grid-item:hover .imagehover1 {
  opacity: 1;
  transition: 0.3s all ease; }

.look__column__drawer__products .look__imager {
  display: flex;
  justify-content: space-between;
  flex-wrap: nowrap; }
